"use strict";

exports.__esModule = true;
exports["default"] = void 0;
var getWrap = function getWrap(flexWrap) {
  if (flexWrap === true) {
    return "wrap";
  }
  if (flexWrap === false) {
    return "nowrap";
  }
  return flexWrap === "reverse" ? flexWrap : "";
};
var _default = exports["default"] = function _default(_ref) {
  var flexWrap = _ref.flexWrap;
  var value = getWrap(flexWrap);
  return value && "flex-wrap: " + value + ";";
};